Changeset 103090 in spip-zone


Ignore:
Timestamp:
Mar 1, 2017, 4:33:10 AM (3 years ago)
Author:
spip@…
Message:

[Salvatore] svp Export depuis http://trad.spip.net de la langue oc_ni_mis

Location:
_core_/plugins/svp/lang
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _core_/plugins/svp/lang/svp.xml

    r103042 r103090  
    4343                <traducteur nom="Suske" lien="https://trad.spip.net/auteur/suske" />
    4444        </langue>
    45         <langue code="oc_ni_mis" url="https://trad.spip.net/tradlang_module/svp?lang_cible=oc_ni_mis" total="248" traduits="242" relire="0" modifs="1" nouveaux="5" pourcent="97.58">
     45        <langue code="oc_ni_mis" url="https://trad.spip.net/tradlang_module/svp?lang_cible=oc_ni_mis" total="248" traduits="246" relire="0" modifs="0" nouveaux="2" pourcent="99.19">
    4646                <traducteur nom="sylvain" lien="https://trad.spip.net/auteur/sylvain" />
    4747        </langue>
  • _core_/plugins/svp/lang/svp_oc_ni_mis.php

    r102776 r103090  
    130130        'info_depots_disponibles' => '@total_depots@ depòsiti',
    131131        'info_fichier_depot' => 'Sesissès l’url dóu fichié de descricioun dau depòsiti da ajustà.<br />Per ajustà lou depòsiti « SPIP-Zone - Plugins » clicas soubre aquel estac : ',
     132        'info_logiciel_version' => '@logiciel@ @signe@ @version@',
     133        'info_logiciel_version_intervalle' => '@logiciel@ @signe_min@ @version_min@ e @signe_max@ @version_max@',
    132134        'info_nb_depots' => '@nb@ depòsiti',
    133135        'info_nb_paquets' => '@nb@ paquet',
     
    212214        'message_action_up' => 'Messa a jou dóu plugin « @plugin@ » (da la versioun @version@ a @version_maj@)',
    213215        'message_action_upon' => 'Messa a jou e ativacioun dóu plugin « @plugin@ » (versioun : @version@)',
    214         'message_dependance_plugin' => 'Lou plugin @plugin@ depende da @dependance@.', # MODIF
     216        'message_dependance_php' => 'Lou plugin @plugin@ necessita @dependance@',
     217        'message_dependance_plugin' => 'Lou plugin @plugin@ depende dau plugin @dependance@.',
    215218        'message_erreur_aucun_plugin_selectionne' => 'Mìnga plugin seleciounat.',
    216219        'message_erreur_ecriture_lib' => '@plugin@ a da besoun de la biblioutèca <a href="@lib_url@">@lib@</a> situada en lou repertori <var>lib/</var> en la raïs dóu vouòstre sit. Pùra, aqueu repertori noun esista o noun es achessible en escritura. Devès instalà manualamen aquela biblioutèca o creà aqueu repertori en lì dounant dei permissioun d’escritura.',
Note: See TracChangeset for help on using the changeset viewer.